Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 19 Sep 2025 08:35:06 +0300

Lüganuse Vallavalitsus menetleb praegu ehitusteatist nr 2511201/49797 
aadressile Ida-Viru maakond, Lüganuse vald, Maidla küla, 13103 
Lüganuse-Oandu-Tudu tee // Maidla tee 39 // Maidla-Savala jalgtee T7 // 
Männi // Savala küla, Jõe tänav (tänavavalgustus) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Esitame EhS § 36 lg 5 p 2 ja § 99 lg 3 alusel 
eelnõu kooskõlastamiseks.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27548363>  (menetlus nr: 
512520), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 29.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lüganuse Vallavalitsus) või menetleja (MARUL PAIST) poole.